RK-J - Support #1651

Create top traffic script for the user (Front end) serivce

09/14/2021 04:29 PM - Ram Kordale

Status: Closed Start date: 10/20/2021
Priority: Normal Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

We have a script to generate top traffic for the default (back end) service. We need to create the 3rd top traffic sheet for the user

service as well in the same manner.

History

#1 - 10/21/2021 05:53 AM - Ram Kordale

- Assignee changed from Ram Kordale to Venmuhilan B

#2 - 10/22/2021 05:44 AM - Venmuhilan B

- Status changed from New to In Progress

#3 - 10/22/2021 05:44 AM - Venmuhilan B

- Status changed from In Progress to Resolved

#4 - 10/31/2022 05:42 AM - Ayush Khandelwal
- Status changed from Resolved to Feedback

- Assignee changed from Venmuhilan B to Ram Kordale

#5 - 03/29/2023 09:31 AM - Ram Kordale
- Status changed from Feedback to Closed
